map: Bagel Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ba8f0c3-890a-41e9-9d94-521a0b2189f0
  playerICName: Ruby Burger
  playerOOCName: 8tv
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ba8f0c3-890a-41e9-9d94-521a0b2189f0
  playerICName: Smile (137)
  playerOOCName: 8tv
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ba8f0c3-890a-41e9-9d94-521a0b2189f0
  playerICName: personal ai device
  playerOOCName: 8tv
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e0df7760-7d9e-406f-bf8e-b4316d7d10a6
  playerICName: Jillian Endsley
  playerOOCName: Accurina
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 5b358357-caca-4eda-b323-50af0ab072bf
  playerICName: Edwin Northey
  playerOOCName: Alternis478
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7134771b-daf6-42c3-a51e-52981bb666c9
  playerICName: Skoros Firebrush
  playerOOCName: axolotlmoment
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bcf2765-bef3-4db5-82b6-2c3258eacd57
  playerICName: Charlie Patel
  playerOOCName: Baptr0b0t
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: e477b67e-b60d-4fdf-90fc-256743e2495f
  playerICName: The Old Grove
  playerOOCName: Blithely
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: da4843de-a212-4c03-9c05-10055db0bd4a
  playerICName: honkbot (299)
  playerOOCName: Bumlocked
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: da4843de-a212-4c03-9c05-10055db0bd4a
  playerICName: Amis Jamis
  playerOOCName: Bumlocked
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 0735296a-c23e-4cf8-8728-47ec49f70170
  playerICName: Oliver Cypret
  playerOOCName: Butter
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4b934eed-a031-4b6e-ab70-0c83ceeb83f5
  playerICName: Cason Blaine
  playerOOCName: Caelleak
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7dc42489-c9c6-418d-b634-dd309920789f
  playerICName: Calling Calipso
  playerOOCName: Callington
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Wackerjack
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: bc7cf585-a3a2-4e83-917c-16e3ac755249
  playerICName: Blake Dugmore
  playerOOCName: CubeLooch
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: Drinks-the-Razorium
  playerOOCName: daevidos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98ef78e9-eddb-407c-b4a7-e7119257b017
  playerICName: Isaac Goldenvein
  playerOOCName: Dark_Pun_Dealer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98ef78e9-eddb-407c-b4a7-e7119257b017
  playerICName: personal ai device
  playerOOCName: Dark_Pun_Dealer
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: Caiden Metzer
  playerOOCName: DecodeQwertyPls
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5e6f8b2a-5d92-40d4-ba61-8c7124d5adb2
  playerICName: Cha-Bu-Duo
  playerOOCName: dihydrogenMonoxide
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: efd75425-c7c2-4e76-bfa5-b627c6324b90
  playerICName: Lief Harris
  playerOOCName: DuneTemplar
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: Hacks-The-Borgs
  playerOOCName: Erstucaulk
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 78b00bbf-f982-4218-8c18-0cfb45d2457c
  playerICName: Aurora Sparkdrawn
  playerOOCName: Fidget
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: ae227595-84ee-46fa-b71e-0d9b1fa5f852
  playerICName: Jerry zhe Lowstetter
  playerOOCName: Geolijon
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 798af427-0f91-47a8-bd63-67b3cec208c3
  playerICName: Pauleen Rahl
  playerOOCName: Gordon21
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 322cdae2-643b-4dfa-b09e-2abe90673e86
  playerICName: Konrad Anderson
  playerOOCName: hazardulo
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 82ee7977-d07c-4bbc-a266-4f7d182a3a1b
  playerICName: Isabel Kemerer
  playerOOCName: Jamethegame
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: ec6296cb-20cf-4421-88b2-fbc721d7f451
  playerICName: Stumbles-then-Falls
  playerOOCName: janiveux
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a0aa718f-0abf-4447-8e01-9f301977c2ec
  playerICName: Joey Matthews
  playerOOCName: Joey_Matthews
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9ae4a95d-0dd0-4242-9016-34a6ab546f16
  playerICName: Dianthus Parva
  playerOOCName: jorunna
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e5d96a39-8f1e-4ddc-83ab-5cfb48f34058
  playerICName: Jack Pritchard
  playerOOCName: JustSly
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d4d8f7e2-f3ba-497f-9dca-e8522fb39234
  playerICName: Zack Tripy
  playerOOCName: Kafakafe
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c5455d8e-bec0-4398-9a18-27e855d93c65
  playerICName: Victoria Brando
  playerOOCName: Longcat_1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5455d8e-bec0-4398-9a18-27e855d93c65
  playerICName: personal ai device
  playerOOCName: Longcat_1
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 37ca6dc9-cd86-4aca-965d-4943107eeb5a
  playerICName: Luna Owl
  playerOOCName: MechaToaster
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 26ad6e5d-992a-4d24-b60c-f3f35e7c939e
  playerICName: Aida Holdeman
  playerOOCName: MidoriKurage
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26ad6e5d-992a-4d24-b60c-f3f35e7c939e
  playerICName: Checkers
  playerOOCName: MidoriKurage
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 39a62461-1f44-465b-baf2-2bd3c50d0f9e
  playerICName: Misha Kuznetsov
  playerOOCName: Militore
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e7843a6e-d823-401f-ac24-68103b34cb4f
  playerICName: Brooke Mary Cain
  playerOOCName: MonoxideSteve
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 00ecf9ae-ac8a-4eee-aaac-4403fbb5560c
  playerICName: Kaiser Flamecoat
  playerOOCName: MrCheeeze
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab202e1c-6d6d-44ab-9d65-3cb047181dab
  playerICName: Vlad  Green
  playerOOCName: Phameleon
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 6b1432d0-a6e1-45bc-af59-1300bbaaa8d1
  playerICName: Arthur Duck
  playerOOCName: pirat13
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f63c58ba-c9ec-4d6e-9ccf-ba61a098ba9e
  playerICName: Icarus Starseeker
  playerOOCName: prognosticvaltiel
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: bc806afd-e878-4ba1-bcbb-a9e6b7644368
  playerICName: Sybil Ray
  playerOOCName: RadiantMango
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03a3d229-ad8f-477e-a5dc-4a248cccb565
  playerICName: Adrian Parker
  playerOOCName: Radswordsman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5eff287-064a-4c7a-bb7c-cc8c238d1a69
  playerICName: Wist Carlene
  playerOOCName: RCOI
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 37cc3f4d-9d88-4fad-8e31-89aa298710f7
  playerICName: Bjorg
  playerOOCName: Rio
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Bartender
  playerGuid: dbbfb939-f35c-4c50-a503-7eeb2c8f93f0
  playerICName: Dariya Hertz
  playerOOCName: Riya
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5a41714-2695-44dd-b5ff-eeb4161b88d0
  playerICName: Drew Dryad
  playerOOCName: RNGStrategist
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: abfcbe5e-d150-43c8-b4a8-e7c081e4338e
  playerICName: Masklin
  playerOOCName: Robhob
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 56c74ee9-c5a7-4862-a472-10962ce450b9
  playerICName: Victoria Watson
  playerOOCName: rogerslee
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 8085e1e0-0c9b-4e7a-b5fd-0a073d9df1f9
  playerICName: Alden Hynes
  playerOOCName: SaltCreator
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Finds-The-Bodies
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: af206388-c910-4ff8-9faf-dd6df4491b21
  playerICName: Anahi Wilo
  playerOOCName: sebban
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Taran Tula
  playerOOCName: Shingan_Takeda
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 6d9d873c-9d01-4d8b-ac2a-00492d692471
  playerICName: Tuberculosis Cannoli
  playerOOCName: skcvy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 66504763-178d-483b-bcf5-61fa409b2e07
  playerICName: Skiddle
  playerOOCName: SomethingSolar
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 66504763-178d-483b-bcf5-61fa409b2e07
  playerICName: Wanders-the-Waves
  playerOOCName: SomethingSolar
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1f62c815-0f96-420f-b61a-89dee0503f4a
  playerICName: Wanders-The-Halls
  playerOOCName: StormMk9
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 1ea54428-94fd-4aee-ba7c-6f3c50a68504
  playerICName: Katie Garratt
  playerOOCName: Sutol
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a3501172-13ae-4786-88d6-d1719b979c25
  playerICName: Lux Nighteyes
  playerOOCName: thehivequeen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: Stony Tony
  playerOOCName: tonyflanagan
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b7b6cfb3-7ec1-4048-acf1-f50862ccacb0
  playerICName: Isaac Starseeker
  playerOOCName: Topmo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 26f7eb05-ab44-460a-bd6b-036929ef9951
  playerICName: Saliith-Kroner
  playerOOCName: Trashpanda657
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 332cb194-9989-4488-b1be-a243faf3e0ad
  playerICName: Harry Unk
  playerOOCName: tunabomber500
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ff73afd6-5e3b-4afc-b865-7c0dfcc005ee
  playerICName: Philip Bratton
  playerOOCName: UselessMoron
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 87618f34-548b-4ba1-a6ba-39c2f983f4c9
  playerICName: Hope Kirkson
  playerOOCName: WHITEDAWN
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 90c0f06f-b220-4cb1-b4c5-f1a0ea30369e
  playerICName: Leon Lisp
  playerOOCName: Z4NEER
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f9d51b51-0c46-4fe9-9e9d-2dd1ca09eaf7
  playerICName: Zane Stewart
  playerOOCName: Zaney
roundEndText: >2+

  There were 2 thiefs.


  [color=White]Dariya Hertz[/color] ([color=gray]Riya[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the golden toilet. | [color=green]Success![/color]

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Caiden Metzer[/color] ([color=gray]DecodeQwertyPls[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the captain long range fax machine. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]




  There were 4 traitors.

  0 out of 4 traitors were in custody.


  The codewords were: [color=White]bored, nervous, claim, mate[/color]

  [color=White]Isaac Starseeker[/color] ([color=gray]Topmo[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Cha-Bu-Duo, Station Engineer | [color=red]Failure![/color] (0%)

  - Kill or maroon Dariya Hertz, Bartender | [color=green]Success![/color]


  [color=White]Sybil Ray[/color] ([color=gray]RadiantMango[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Wanders-the-Waves[/color] ([color=gray]SomethingSolar[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Alden Hynes[/color] ([color=gray]SaltCreator[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 64310
endTick: 2374684
duration: 00:34:11.8312815
fileCount: 559
size: 106962950
uncompressedSize: 617487772
endTime: 21:59:16.0208439
...
